# -*- encoding: utf-8 -*-
#################################################################################
#                                                                               #
#    product_features for OpenERP                                                  #
#    Copyright (C) 2009 NetAndCo (<http://www.netandco.net>).                   #
#    Authors, Mathieu Lemercier, mathieu@netandco.net,                          #
#             Franck Bret, franck@netandco.net                                  #
#    Copyright (C) 2011 Akretion Benoît Guillot <benoit.guillot@akretion.com>   #
#                                                                               #
#    This program is free software: you can redistribute it and/or modify       #
#    it under the terms of the GNU Affero General Public License as             #
#    published by the Free Software Foundation, either version 3 of the         #
#    License, or (at your option) any later version.                            #
#                                                                               #
#    This program is distributed in the hope that it will be useful,            #
#    but WITHOUT ANY WARRANTY; without even the implied warranty of             #
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the              #
#    GNU Affero General Public License for more details.                        #
#                                                                               #
#    You should have received a copy of the GNU Affero General Public License   #
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.      #
#                                                                               #
#################################################################################
###################################################################################
# Product features is an Openobject module wich enable features management for products #
###################################################################################
{
    'name': 'Analisis de compra y venta sobre Productos',
    'version': '0.1',
    'category': 'Product',
    'description': """
Analisis de compra y venta sobre Productos
========================================

Genera varios Analisis de compra y venta sobre Productos
- Cuenta con varios filtros y muestra los siguientes datos: fecha venta/compra,  descripcion, cantidad comprado, cantidad vendido


    """,
    'author': 'Eiru/Sebastian Penayo',
    'website': '',
	'depends': ['sale','purchase','sales_team', 'report'],
    'data': [
		'informe_analisiscompraventa_view.xml',
        'informe_analisiscompraventa_fecha.xml',
        'analisiscompraventa_filter_view.xml',
    ],
    'installable': True,
}
